@media (min-width: 991px) and (max-width: 1150px) {
  .homepage .wrapper .items-leading > div {
    width: 29%;
  }
}
.wrapper .show-grid .col-md-4 {
  margin-left: 17px;
}
.wrapper .show-grid .col-md-3 {
  margin-left: 17px;
}
.wrapper code {
  white-space: pre-wrap;
}
@media (min-width: 768px) and (max-width: 990px) {
  .wrapper #canvas {
    display: none;
  }
  .wrapper .zo2-socialshares-floatbar {
    display: none;
  }
  .wrapper .zo2-megamenu.animate.elastic .mega.open > .mega-dropdown-menu {
    width: 200px !important;
  }
  .wrapper .mobile-menu {
    width: 76.667%;
    clear: left;
  }
  .wrapper .mobile-menu .zo2-menu {
    padding: 0;
    margin: 0;
  }
  .wrapper #language {
    margin: 0 0 20px 0;
  }
  .wrapper .logo_normal {
    margin: auto;
  }
  .wrapper .left {
    width: 100%;
  }
  .wrapper .right {
    width: 100%;
  }
  .wrapper .right div.moduletable {
    width: 100%;
  }
  .wrapper .right .latestnews .col-md-3 img {
    height: auto;
    width: auto;
  }
  .wrapper .component {
    margin-bottom: 20px;
  }
  .wrapper .show-grid .col-md-4 {
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
    padding: 8px;
  }
  .wrapper .show-grid .col-md-3 {
    width: 100%;
    margin-left: 0;
    padding: 8px;
    margin-bottom: 10px;
  }
  .wrapper .show-grid .col-md-8 {
    width: 100%;
    margin-left: 0;
    padding: 8px;
    margin-bottom: 10px;
  }
  .wrapper #carousel-Gallery .right {
    width: auto;
  }
  .wrapper #carousel-Gallery .left {
    width: auto;
  }
  .homepage .items-leading > div {
    width: 100% !important;
    margin-left: 0 !important;
  }
}
@media (max-width: 767px) {
  .wrapper #header_logo .logo_normal {
    text-align: center;
  }
  .wrapper #canvas {
    position: absolute;
    z-index: 777;
    top: 50px;
    left: 10px;
  }
  .wrapper #canvas .fa-2x {
    cursor: pointer;
    color: #b80301;
  }
  .wrapper .style-switcher {
    display: none;
  }
  .wrapper .zo2-socialshares-floatbar {
    display: none;
  }
  .wrapper .logo_normal {
    margin: auto;
  }
  .wrapper nav.zo2-menu {
    padding: 0;
    margin: 0;
  }
  .wrapper #language {
    margin-top: 6px;
    text-align: center;
    margin-bottom: 20px;
  }
  .wrapper .latestnews .col-md-3 img {
    width: auto !important;
    height: auto !important;
  }
  .wrapper .radio,
  .wrapper .checkbox {
    margin-left: 0;
    padding-left: 0;
  }
  .wrapper .footer_zo2_logo {
    text-align: center;
  }
  .wrapper #zo2-bottom-1-wrap .about .modulecontent img {
    width: 100%;
  }
  .wrapper .show-grid .col-md-4 {
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
    padding: 8px;
  }
  .wrapper .show-grid .col-md-3 {
    width: 100%;
    margin-left: 0;
    padding: 8px;
    margin-bottom: 10px;
  }
  .wrapper .show-grid .col-md-8 {
    width: 100%;
    margin-left: 0;
    padding: 8px;
    margin-bottom: 10px;
  }
  .wrapper .pricing_wrap_3 .pricing_box {
    width: 100%;
  }
  .navbar-header {
    background: #F05A28;
  }
  .navbar-toggle {
    float: left;
    margin-left: 8px;
  }
  .navbar-default .navbar-toggle {
    border-color: #ffffff;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #303030;
  }
  .homepage .items-leading > div {
    width: 100% !important;
    margin-left: 0 !important;
  }
  .rtl .wrapper .latestnews .col-md-3 {
    display: inline-block;
    width: 100%;
  }
  .wrapper .latestnews .col-md-3 img {
    width: 100% !important;
    height: auto;
  }
  .wrapper .right .moduletable {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .wrapper .zo2-socialshares-floatbar {
    display: none;
  }
  .wrapper .logo_normal {
    margin: auto;
  }
  .wrapper nav.zo2-menu {
    padding: 0;
    margin: 0;
  }
  .wrapper #language {
    margin-top: 6px;
    text-align: center;
    margin-bottom: 20px;
  }
  .wrapper .latestnews .col-md-3 img {
    width: auto !important;
    height: auto !important;
  }
  .wrapper .radio,
  .wrapper .checkbox {
    margin-left: 0;
    padding-left: 0;
  }
  .wrapper .footer_zo2_logo {
    text-align: center;
  }
  .wrapper .lightbox-modal {
    width: 100%;
  }
  .wrapper .lightbox-modal img {
    width: 100%;
  }
  .wrapper .pricing_wrap_3 .pricing_box {
    width: 100%;
  }
  .navbar-header {
    background: #F05A28;
  }
  .navbar-toggle {
    float: left;
    margin-left: 8px;
  }
  .navbar-default .navbar-toggle {
    border-color: #ffffff;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    background-color: #303030;
  }
  .homepage .items-leading > div {
    width: 100% !important;
    margin-left: 0 !important;
  }
  .rtl .wrapper .latestnews .col-md-3 {
    display: inline-block;
    width: 100%;
  }
  .rtl .lightbox-modal {
    margin-right: 0;
  }
  .wrapper .latestnews .col-md-3 img {
    width: 100% !important;
    height: auto;
  }
  .wrapper .right .moduletable {
    width: 100%;
  }
}
@media (max-width: 320px) {
  .wrapper .zo2-socialshares-floatbar {
    display: none;
  }
  .wrapper .pricing_wrap_3 .pricing_box {
    width: 100%;
  }
}
